INFLUXDB_DB=rhizome
INFLUXDB_ADMIN_USER=rhizome-admin
INFLUXDB_ADMIN_PASSWORD=password
INFLUXDB_WRITE_USER=rhizome-write
INFLUXDB_WRITE_USER_PASSWORD=password
INFLUXDB_READ_USER=rhizome-read
INFLUXDB_READ_USER_PASSWORD=password
